# New ports collection makefile for:	libcdaudio
# Date created:		01 June 1999
# Whom:			Thomas Gellekum <tg@FreeBSD.org>
#
# $FreeBSD: ports/audio/libcdaudio/Makefile,v 1.16 2003/02/20 16:49:44 knu Exp $
#

PORTNAME=	libcdaudio
PORTVERSION=	0.99.6
CATEGORIES=	audio
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	ports@FreeBSD.org
COMMENT=	A library for playing audio CDs

USE_LIBTOOL=	yes
INSTALLS_SHLIB=	yes

.include <bsd.port.mk>
